# pandas.Index.isin

`Index.``isin`(values, level=None)

  Compute boolean array of whether each index value is found in the passed set of values.

  Parameters:

  values : set or sequence of values

  > Sought values.

  level : str or int, optional

  > Name or position of the index level to use (if the index is a MultiIndex).

  Returns: | is_contained : ndarray (boolean dtype)

  Notes

  If level is specified:

  - if it is the name of one and only one index level, use that level;
  - otherwise it should be a number indicating level position.